<?xml version="1.0" encoding="utf-8"?>
<taskrunner name="restart" version="1.0.1" date="2008-10-30" maxthreads="1">

  <includes>
    <file name="vida.install.settings.xml" />
  </includes>

  <tasks>
    <task name="kill.vidamonitor">
      <subtasks filename="vida.kill.vidamonitor.xml"/>
    </task>

    <task name="kill.java">
      <dependencies list="kill.vidamonitor"/>
      <subtasks filename="vida.kill.java.xml"/>
    </task>

    <task name="start.vidamonitor">
      <dependencies list="kill.java,kill.vidamonitor"/>
      <subtasks filename="vida.vidamonitor.xml"/>
    </task>

  </tasks>

</taskrunner>